@charset "utf-8";
html,body,div,p,ul,li,ol,dl,dt,dd,form,input,textarea,table,tr,td,img,a,span,em,
h1,h2,h3,h4,h5,h6 {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
h1,h2,h3,h4,h5,h6 {
  font-style: normal;
  font-weight: normal;
  padding: 0;
  margin: 0;
}
html,body {width: 100%;height: 100%;}
body {
  font-family: "Microsoft YaHei", arial, Helvetica;
  font-size: 14px;
    /*font-weight: bold;*/
  overflow-x: hidden;
  font-weight: lighter;
  color: #333;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  background-color: #fafafa;
}
input{ font-size: 16px; }
input,
select,
option,
textarea {border: none;outline: none;}
img {border: none;}
a,
a:hover,
a:active,
a:visited,
a:link {text-decoration: none;outline: 0; color: #666;}
a:hover{ color: #ff7300; }
ul li {margin: 0;}
ul,li {list-style: none;}
.w1200{ width: 1200px; margin: 0 auto; }

/*img:hover img {*/
/*  img:hover {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
}*/

.left,.fl {float: left;}
.right,.fr {float: right;}
.mt20{ margin-top: 20px; }
.box_shadow{ 
     border: 1px solid #ccc;
    box-shadow: 1px 0px 12px #bdbcbc;
    border-radius: 5px;}
table {border-collapse: collapse;border-spacing: 0;}
.clear {clear: both;height: 0px;line-height: 0px;overflow: hidden;}
.clearfix:before,
.clearfix:after {content: " ";display: table;clear: both;}
.none {display: none;}
.block {display: block;}


header{}
.top{ height: 37px; line-height: 37px; }
.welcome{ width: 600px; }
.welcome h2{  font-size: 14px;  display: inline; }
.welcome span{ padding: 0 10px; }
.welcome span a{}
.welcome strong{ font-weight: normal; }

.top_nav{  text-align: right; }
.top_nav a{ padding: 0 15px; }
.top_nav a:last-of-type{ padding-right: 0; }


      /* 搜索框 */
      .wrapper {
       
        height: 85px;
        margin-top: 33px;
        margin-bottom: 30px;
       
        
      }
.logo{width:188px; padding-top: 10px;}
.logo img {width: 188px; overflow: hidden;}
.search {
        width: 670px;
        margin-left: 90px;
        overflow: hidden;
      }
      .search-tab .hy {
       /* margin-left: 0px; */   
      }
      .search-tab .cj {      
      }
      .search-tab .hy,
      .search-tab .cj {
        float: left;
        overflow: hidden;
      }
      #active1,
      #active2 {
        display: none;
      }
      #active1+label,
      #active2+label {
        display: block;
        width: 66px;
        height: 27px;
        font-size: 14px;
        text-align: center;
        line-height: 27px;
        color: #333;
        border-top-right-radius: 4px;
        border-top-left-radius: 4px;
      }

      #active1+label+div,
      #active2+label+div {
        display: none;
      }

      #active1:checked+label,
      #active2:checked+label {
        background-color: #ff6505;
        color: #fff;
      }

      #active1:checked+label+div,
      #active2:checked+label+div {
        display: block;
      }

      .search-type {
       
        height: 35px;
        margin-top: 27px;
       
      }

      .search-type .keys {
        width:485px;
        height: 35px;
        font-size: 14px;
        border-bottom-left-radius: 4px;
        border: 2px solid #ff6505;
        float: left;
        overflow: hidden;
      }

      .search-type .keys {
        padding-left: 17px;
        /* color: #cbcace; */
        font-size: 14px;
      }

      .search-type input:focus {
        outline: none;
      }
      .search-type .btn{ width: 68px;
        padding-left: 20px;
        height: 35px;
        background: url(../imgs/search.png) no-repeat 9px;
        background-size:16px;
        background-color: #ff6505;
        float: left;
        color: #fff;
        font-size: 16px;
        overflow: hidden;}
      .purchase {
        width: 84px;
        height: 35px;
        margin-left: 10px;
        background-color: #ef1f1f;
        float: left;
         text-align: center;
        overflow: hidden;
      }

      .purchase a {
       font-size: 16px;
        line-height: 35px;
        color: #ffffff;
      }

      .keywords a {
        margin-top: 9px;
        margin-right: 15px;
       
        float: left;
        overflow: hidden;
        /* color: #ff8437; */
       
      }
      /* 商品分类 */
      .level {
      
        height: 40px;
        line-height: 40px;
      }
      .commodity {
        width: 237px;
        background-color: red;
        float: left;
        overflow: hidden;
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
      }

      .commodity-font {
        font-size: 16px;
        font-weight: bold;
        background: url(../imgs/ico-fl.png) no-repeat 15px;
        background-size: 15px 17px;
        color: #ffffff;
        padding-left: 43px;
       
        overflow: hidden;
      }

      .commodity-right {
        float: left;
        overflow: hidden;
      }

      .commodity-right a {
        font-size: 16px;
       
        font-weight: bold;
        line-height: 40px;
        margin-right: 70px;
      }

      .special {
        margin-left: 60px;
      }

      /* 分类菜单 */
      .secondary {
       
        height: 455px;
        background-color: #fafafa;
      }

      .clear {
        clear: both;
      }

    .sidebar{ width: 237px; 
    border-top: none; 
    padding-bottom: 10px;
    box-shadow: 1px 0px 12px #bdbcbc;
    border-radius: 5px;}
      .sidebar #menu {
        background: #fafafa;
        /*overflow: hidden;*/
         position: relative; 
      }

      .sidebar #menu li {
        float: left;
      width: 100%;
        display: block;
        /* padding-left: 24px; */
        background: #ffffff;
        
        line-height: 21px;
        border: none;
      } 

      .sidebar #menu li:hover {
        background-color: #ebebeb;
      }
        .sidebar #menu li a{background:no-repeat 15px; 

        font-size: 16px;
        padding-left: 15px;
        font-weight: bold;
        height: 40px;
        line-height: 40px;
        color: #2c2c2c;
        display: block;
        outline: 0;
        text-decoration: none;}

        .sidebar #menu li a span:first-child{ padding-left: 38px; }
        .sidebar #menu li a span{ padding: 0 10px; }

       .sidebar #menu li a.icos{ background-image: url(../imgs/icos.png);
        background-repeat: no-repeat;}

      .sidebar #menu li a.cs1 {
         /*background-image: url(../imgs/icos.png);*/
         background-position: 15px 10px;
       
      }
      .sidebar #menu li .cs2 {
         /*background-image: url(../imgs/ico2.png);*/
         background-position: 15px -45px;
        
      }
      .sidebar #menu li .cs3 {
         /*background-image: url(../imgs/ico3.png);*/
         background-position: 15px -98px;
        
      }
      .sidebar #menu li .cs4 {
         /*background-image: url(../imgs/ico4.png);*/
         background-position: 15px -149px;
        
      }
      .sidebar #menu li .cs5 {
         /*background-image: url(../imgs/ico5.png);*/
         background-position: 15px -200px;
        
      }
      .sidebar #menu li .cs6 {
         /*background-image: url(../imgs/ico6.png);*/
         background-position: 15px -252px;

        
      }
      .sidebar #menu li .cs7 {
         /*background-image: url(../imgs/ico7.png);*/
         background-position: 15px -303px;
        
      }
      .sidebar #menu li .cs8 {
         /*background-image: url(../imgs/ico8.png);*/
         background-position: 15px -355px;
        
      }
      .sidebar #menu li .cs9 {
         /*background-image: url(../imgs/ico9.png);*/
         background-position: 15px -406px;
        
      }
      .sidebar #menu li .cs10 {
         /*background-image: url(../imgs/ico10.png);*/
         background-position: 15px -457px;
        
      }
      .sidebar #menu li .cs11 {
         /*background-image: url(../imgs/ico11.png);*/
         background-position: 15px -508px;
        
      }

     /* .sidebar #menu li .cs img {
        width: 20px;
        height: 20px;
        margin-top: 11px;
        margin-left: 22px;
      }*/

      /* #menu li:hover a {
      color: #fff;
    } */

      .dropdown_4columns {
        margin: 6px auto;
        float: left;
        position: absolute;
        left: -999em;
        text-align: left;
        width: 950px;
        height: 433px;
         background: #fff; 
        /*padding: 5px 0 10px;*/
        border-radius: 5px;
        padding-left: 20px;
        z-index: 10000;
      /*  border-right: 2px solid #ccc;
        border-bottom: 2px solid #ccc;
        border-radius: 2px;*/
        box-shadow: 0px 0px 5px #bdbcbc;
      }

      .sidebar #menu li .wd01{}
      .sidebar #menu li .wd02{}
      .sidebar #menu li .wd03{}
      .sidebar #menu li .wd04{}
      .sidebar #menu li .wd05{}
      .sidebar #menu li .wd06{width: 695px;}
      .sidebar #menu li .wd07{width: 695px;}
      .sidebar #menu li .wd08{width: 695px;}
      .sidebar #menu li .wd09{width: 695px;}
      .sidebar #menu li .wd10{width: 695px;}
      .sidebar #menu li .wd11{width: 695px;}

      .dropdown_4columns .coul {
        /*width: 950px;
        height: 574px;*/
        margin-top: -17px;
        margin-left: -33px;
        /*border: 1px solid #fafafa;*/
        /*background: #ffffff;*/
        position: relative;
        padding-top: 30px;
      }

      .sidebar #menu li .dropdown_4columns .coul-left {
        width: 690px;
        height: 420px;
        margin-left: 30px;
        
      }
      
      .sidebar #menu li .dropdown_4columns .coul-right{
        width: 220px;
         height: 420px;
        position: absolute;
        top: 30px;
        right: 10px;
        
      }
      .sidebar #menu li .dropdown_4columns .coul-right ul li{ height: 100px; margin-bottom: 10px;  }
      .sidebar #menu li .dropdown_4columns .coul-right ul li a{ padding: 0; }
      
      .coul-right img{
        width: 220px;
        height: 100px;
        border-radius: 5px;
        
      }
      

      #menu li:hover .dropdown_4columns {
      /*  left: 444px;
        top: 291px;*/
       left: 250px;
       top: 10px;
       /*top: -7px;*/

      }

      #menu .dropdown_4columns .coul .col_1 {
        width:325px;
        height: 130px;
       /* padding: 0px 20px 0 0px;*/
    margin-left: 15px;
    margin-bottom: 10px;
    overflow: hidden;
        display: inline;
        float: left;
        position: relative;
        
      }

      .col_4 {
        width: 510px;
        display: inline;
        float: left;
        position: relative;
        margin: 0;
      }

      #menu .dropdown_4columns .coul .col_1  h3 {
     
        color: #2c2c2c;
        margin: 4px 0;
       font-weight: bolder;
        line-height: 20px;
        font-size: 12px;
        /* text-align: center; */
      }
      #menu .dropdown_4columns .coul .col_1  li{ width: auto; }
       #menu .dropdown_4columns .coul .col_1  li a{ padding:0 10px 0 0; font-size: 12px; font-weight: normal; height: 30px; line-height: 30px; color: #666; }
      #menu .dropdown_4columns .coul .col_1  li:hover div a {
        font-size: 12px;
        color: #9e9e9e;
      }
      #menu .dropdown_4columns .coul .col_1  li:hover{ background:none; }
      #menu .dropdown_4columns .coul .col_1  li:hover a{color: #ff7300;}
    /*  #menu .dropdown_4columns .coul .col_1  li:hover div a:hover {
        color: #e47911;
      }*/

     #menu .dropdown_4columns .coul .col_1  li ul {
        list-style: none;
        padding: 0;
        margin: 0;
      }

       #menu .dropdown_4columns .coul .col_1  li ul li {
        font-size: 12px;
        /* line-height: 20px; */
        text-overflow: ellipsis;
        /* float: left; */
        padding: 0 0 0 6px;
        white-space: nowrap;
        /* text-align: left; */
        max-width: 120px;
      }

     #menu .dropdown_4columns .coul .col_1  li ul li a {
        padding: 0 0 0 6px;
        margin: 0;
      }

      #menu .dropdown_4columns .coul .col_1  li ul li:hover {
        background: none;
        padding: 0 0 0 6px;
        margin: 0;
      }

      /* 轮播图 */
      .sw {
        width: 695px;
        height: 450px;
        margin-left: 13px;
      }

.banner{ margin-top: 17px;height: 287px;overflow: hidden;}
   
.slide-box{ position:relative; margin:0; width:695px; height:288px; text-align:center; overflow:hidden; }
.slide-box .list-box{ position:absolute; top:0; left:50%; margin-left:-347.5px; width:695px; height:100%; background:#fff; }
.slide-box .list-box li{ position:absolute; left:0; top:0; display:block; width:100%; height:100%; opacity:0; filter:alpha:opacity(0); }
.slide-box .list-box li a{ display:block; width:100%; height:100%; }
.slide-box .list-box li a img{ position:absolute; top:0; left:0; width:100%; height:100%; border-radius: 5px;}
.slide-box .speed-box{ position:absolute; left:0; bottom:20px; width:100%; height:10px; text-align:center; z-index:999; }
.slide-box .speed-btn{ display:inline-block; margin:auto 0; }
.slide-box .speed-btn a{ display:block; float:left; margin:0 5px; width:10px; height:10px; background:url(../imgs/slide_btns.png) 0 -166px no-repeat; overflow:hidden; *float:none; *display:inline-block; }
.slide-box .speed-btn a.selected{ background-position:0 -176px; }
.slide-box .prev-btn,.slide-box .next-btn{ position:absolute; top:50%; display:block; margin-top:-41px; width:42px; height:82px; z-index:999; opacity:0.5; filter:alpha:opacity(50); background:url(../imgs/slide_btns.png) no-repeat; display:none; overflow:hidden; }
.slide-box .prev-btn{ left:31px; background-position:0 0; }
.slide-box .next-btn{ right:31px; background-position:0 -82px; }

.slider{ margin-top: 15px; }
.slider ul li{ float: left; width: 166px; margin-right: 10px;box-shadow: 1px 0px 12px #bdbcbc;border-radius: 5px; }
.slider ul li:last-of-type{ margin-right: 0; }
.slider ul li img{ width: 100%;height: 127px; border-radius: 5px;}
.slider ul li:hover { border: 1px solid #ff7300; }


      /* 个人登陆注册 */
.rgs {
        width: 240px;
        height: 432px;
        box-shadow: 1px 0px 12px #bdbcbc;
        border-radius: 5px;
        margin-top: 17px;
      }

.rgs .user_box{ height: 50px; margin-top: 20px;
 }  
.rgs .user_box .ico_user{ width: 50px; height: 50px; text-align: center; margin-left: 20px; }
.rgs .user_box .sites{ width: 135px; height: 50px; margin-left: 10px; }
.rgs .user_box .sites h2{ font-size: 14px; }
.rgs .user_box .sites a{ font-size: 14px; display: block; width: 130px; height: 22px; line-height: 22px; text-align: center;color: #ffa267;
background: url(../imgs/ico_site.png) no-repeat 10px #fff5ee;
padding-left: 20px;
margin-top: 5px;
background-size: 12px;
border-radius: 11px; }


.btns{ height: 34px; line-height: 34px; margin: 12px 0; text-align: center; }
.btns a{ color: #ff7e2f; margin: 0 4px; display: inline-block; width: 90px; border: 2px solid #ffae7f; border-radius: 5px; }
.btns a.login,.btns a:hover{ background-color: #ff6505; color: #fff; }

.services{}
.services ul{ margin: 0 10px; border-bottom: 1px solid #e6e2e2; }
.services ul li{ float: left; width: 50px; height: 60px; margin: 10px 30px; text-align: center; }
.services ul li i{  height: 32px; display:inline-block; }
.services ul li i img{ height: 100%; }
.services ul li span{ font-size: 12px; height: 30px; line-height: 30px; display: block; }

.tab_mss{margin-top: 5px;}
.tab_mss .tab_head{ height: 30px; line-height: 30px; text-align: center; }
.tab_mss .tab_head .tab_item{ position: relative; margin: 0 6px; width: 50px; text-align: center; display: inline-block; }
/*.tab_mss .tab_head .tab_item:after{content: " ";
    width: 24px;
    position: absolute;
    height: 3px;
    left: 15px;
    top: 30px;
    background-color: #ffa770; }*/
.tab_mss .tab_head .tab_item a{ font-size: 12px; color:#999999 ; font-weight: bold; }


.tab_mss .tab_head .active:after{content: " ";
    width: 24px;
    position: absolute;
    height: 3px;
    left: 15px;
    top: 30px;
    background-color: #ff6505; } 

.tab_mss .tab_head a.active{color:#ff6505 ;}


.tab_body{ margin-top: 10px; }
.tab_body ul{ padding: 0 12px; }
.tab_body ul li{ height: 22px; line-height: 22px; overflow:hidden; }
.tab_body ul li a{  }
   
      /* 机械设备 */
.goodslist{ position: relative;  margin-top: 10px;}
.goodsitem{position: relative;float: left; margin-right:10px;  width: 160px; height: 205px; text-align: center;}
.goodsitem img{height: 150px; width: 160px;border-radius: 3px;}
.goodsitem .item_img{ display: block; width: 160px; height: 150px;border:1px solid #cccccc; overflow: hidden; border-radius: 5px; }
.goodsitem img:hover {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
}

.goodsitem:hover .item_img{border:1px solid #ff7300;}

.goodsitem span{ display:block; overflow: hidden; text-align: left; height: 40px; line-height: 20px; }


.good_box{ height: 435px;padding: 10px; position: relative; margin-top: 10px; }
.pos_r{  }
.good_img{ width: 483px; height: 192px; background: url(../imgs/good1.png) no-repeat ;background-size: 483px; }

.g_bg1{ background-image: url(../imgs/good1.png); }
.g_bg2{ background-image: url(../imgs/good2.png)}
.g_bg3{ background-image: url(../imgs/good3.png)}


.good_img_item{ color: #fff; width: 120px; height: 120px; margin-left: 30px; margin-top: 30px; text-align: left; }
.good_img_item h2{ font-size: 18px; line-height: 24px; font-weight: 500; }
.good_img_item p{ font-size: 12px; line-height: 24px; }
.good_img_item i{ display: block; margin:5px 0 10px; width: 45px; height: 2px; background-color: #fff; }
.good_img_item a{ width: 50px;  height: 24px; line-height: 20px; float: left; margin-right: 5px; margin-bottom: 5px; border-radius: 3px; border: 1px solid #fff; color: #fff; font-size: 12px; display: inline-block; text-align: center; }

.good_menu{ width: 143px;font-weight: bold; }
.good_menu h2{ font-size: 18px; font-weight: bold;  height: 40px; text-align: center; line-height: 40px; color: #ff6d14;  }
.good_menu ul{ padding: 0 5px; }
.good_menu ul li{text-align: center; float: left;  width: 50%; line-height: 36px; }
.good_menu ul li a{ font-size: 14px; }

/*.good_list{ }
.good_list ul{ padding-top: 20px; }
.good_list ul li{ float: left; margin-right:10px; margin-bottom: 15px; width: 160px; text-align: center;}
.good_list ul li a{  }
.good_list ul li img{border:1px solid #cccccc; height: 150px; width: 160px;}
.good_list ul li span{ display:block; overflow: hidden; text-align: center; height: 48px; line-height: 24px; }
*/



.hot_title{ height: 50px; line-height: 50px; margin-top: 20px; margin-left:20px; }
.hot_title h2{font-size: 18px; font-weight: bold; color: #ff7a2a; display: inline-block; width: 156px; text-align: center;}
.hot_title span{}

.hot_list ul{ padding-top: 20px;padding-left: 20px; }
.hot_list ul li{ float: left; border-radius: 2px; margin-right:12px; margin-bottom: 15px; width:222px; text-align: center;}
.hot_list ul li .item_img{ height: 202px; width: 222px; overflow: hidden;border:1px solid #eeeeee; border-radius: 5px; }
.hot_list ul li img{height: 200px; width: 220px;}
.hot_list ul li:hover .item_img{border:1px solid #ff7300;}
.hot_list ul li:hover img{ -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;}

.hot_list ul li span{ display:block; overflow: hidden; text-align: left; height: 48px; line-height: 24px; }


/*footer*/
.footer {
  width: 100%;
  color: #ccc;
  padding: 20px 0 18px;
  background: #222222;
}
.footer .links {
  padding: 20px 0;
  margin-bottom: 40px;
  font-size: 16px;
  border-bottom: 1px solid #333333;
}
.footer .links span {
  color: #f9f9f9;
  font-weight: bold;
  display: inline-block;
}
.footer .links a {
  display: inline-block;
  font-size: 14px;
  color: #ccc;
  padding-right: 10px;
}
.footer .links a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.footer .contact {
  width: 296px;
}
.footer .contact .ewm {
  width: 110px;
  height:150px;
  text-align: center;
}
.footer .contact .ewm strong{ font-size: 16px;
  font-weight: normal;
  color: #fff;
    display: inline-block;
    margin-bottom: 20px; }
.footer .contact .ewm img {
  display: block;
  width: 84px;
  height: 84px;
}
.footer .contact .contact_info {
  margin-left: 16px;
}
.footer .contact .contact_info p {
  font-size: 14px;
  color: #ccc;
  line-height: 14px;
}
.footer .contact .contact_info .tel {
  margin-top: 16px;
  margin-bottom: 12px;
  font: normal 34px "arial";
  color: #fff;
  line-height: 28px;
}
.footer .contact .contact_info .p2 {
  margin-bottom: 14px;
}
.footer .contact .contact_info .line {
  width: 30px;
  height: 2px;
  margin-top: 14px;
  margin-bottom: 20px;
  background: #999;
}
.footer .bNav {
  width: 695px;
  margin-left: 100px;
  margin-top: 0px;
}
.footer .bNav dl {
  width: 130px;
  margin-top: 6px;
  padding: 0px 0 0px 36px;
  line-height: 18px;
  float: left;
  
}
.footer .bNav dl.item4{ width: 275px; }
.footer .bNav dl:first-child {
  padding-left: 0;
}
.footer .bNav dl dt {
  color: #333;
  font-size: 16px;
  text-align: left;
  margin-bottom: 16px;
}
.footer .bNav dl dt a {
  display: block;
  color: #fff;
}
.footer .bNav dl dt a:hover {
  display: block;
  color: #ccc;
}
.footer .bNav dl dd {
  line-height: 26px;
  text-align: left;
}
.footer .bNav dl dd:first-child {
  margin-top: 30px!important;
}
.footer .bNav dl dd a {
  display: block;
  color: #ccc;
  font-size: 14px;
}
.footer .bNav dl dd a:hover {
  color: #fff;
  opacity: 0.9;
  filter: alpha(opacity=90);
}
/*copyright*/
.copyright {
  height: 57px;
  line-height: 57px;
  color: #999999;
  text-align: center;
  font-size: 12px;
  background: #111111;
  border-top: 1px solid #11111;
}
.copyright span {
  margin: 0 12px;
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.copyright a {
  color: #999999;
  -webkit-transition: all ease 300ms;
  -moz-transition: all ease 300ms;
  -ms-transition: all ease 300ms;
  -o-transition: all ease 300ms;
  transition: all ease 300ms;
}
.copyright a:hover {
  color: #fff;
}
/***********index css end***********/